header {
    background-color: brown;
    text-align: center;
    font-size: 34;
    padding: 15px;
    border-bottom: 0.063rem, black;
    display: flex;
}
.header_container{
    max-width: 90 rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;

}

body {  
background-color: white;
margin: 0px;
}
.boss {
    height: 100px;
    width: 100px;
    display: flex;
    margin: 50px;

}
.left {
    position: relative ;
    height: 90rem;
    width: 50px;


}
.logo {
width: 25px;
height: 25px;
// display: inline-block;
}
.menu
{
    max-height: 25px;
    max-width   : 25px;

}